.holder-inside{
width:100%;
}

.holder-inside-more{
width:100%;
}

.holder-inside, .holder-inside-more, .buy-movie-box, buy-button-1, buy-button-2, pic-movie-line-1{ 
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
